/*Add your custom css styles here and 
take backup of this file before 
updateing the theme with latest version*/

.swm_portfolio_box .thumb_img{min-height: 168px;}


@media (min-width:768px){
}

@media (max-width:767px){
	.products-wrapper .products{ width: 50%;}
	.custom_two_third .products:not(.type-products){ width:50%; margin:0 0 16px 0;}
	#sidebar .description{margin-bottom:15px;}
}

@media (min-width:480px) and (max-width:767px){
	.products-wrapper .products:nth-child(2n+1){width:50%; margin-right:0%;}
}

@media (max-width:479px){
	.products-wrapper .products{ width:100%; margin-right:0%;}
	.custom_two_third .products:not(.type-products){ width:100%; margin-right:0;}
	.product-table {float:none !important; width:100% !important; margin-left:0 !important;}
}